[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: More dh_python questions


 (Could you please stop cross-posting to debian-devel?  The discussion
 belongs to debian-python@ and the list is low traffic.)

On Sun, Jul 30, 2006, Manoj Srivastava wrote:
>         I have only one version in  XS-Python-Version (say, 2.4)

 I think the patch in #378604 enhance this situation with
 "XS-Python-Version: 2.4", but I had trouble too with
 "XS-Python-Version: 2.3", see thread on debian-python@, "Generation of
 "python" dependencies for public extensions versus python2.3".

 Also, the behavior seems completely clean for "XS-Python-Version:
 current", have a look at "flumotion" which has private modules which
 are compiled in place (in /usr/lib/flumotion) for the current version
 of python on install, and are recompiled on upgrades.

Loïc Minier <lool@dooz.org>

Reply to: